<html>
<head>
    <link rel="stylesheet" href="/assets/index.css">
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>
<body>

<div id="app">
    {{ message }}
</div>

<script src="./index.js"></script>
</body>
</html>